#hedgemaze guarded chest #6

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rthedgeChest6", 0x1, 0x2,
      [("Bloodraven", 23, 4, 10)],
      ["You find a chest."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(10, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
